## language-support-writing-en 8.04+20080410

=== debian/changelog ===
language-support-writing-en (1:8.04+20080410) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation
  * Removed: openoffice.org-hyphenation-en-us

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Apr 2008 18:28:22 +0100

language-support-writing-en (1:8.04+20080409) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-en-us
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Apr 2008 19:14:04 +0100

language-support-writing-en (1:8.04+20080303) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation
  * Removed: openoffice.org-hyphenation-en-us

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  3 Mar 2008 07:49:11 +0000

language-support-writing-en (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-en-us
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:39:46 +0000

language-support-writing-en (8.04+20080218) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 18 Feb 2008 08:37:55 +0000
