=== debian/control ===
Source: language-support-writing-en
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-en
Architecture: all
Depends: myspell-en-gb, myspell-en-us, aspell-en, iamerican, ibritish, wamerican, wbritish, openoffice.org-thesaurus-en-us, openoffice.org-thesaurus-en-au, myspell-en-za, openoffice.org-hyphenation
Description: Writing aids metapackage for English
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  English language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-en.
 .
 Language: English
