## language-support-writing-en 8.04+20080630

=== debian/changelog ===
language-support-writing-en (1:8.04+20080630) hardy-proposed; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-en-us

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 30 Jun 2008 09:02:13 +0100
