=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-en
 Architecture: all
-Depends: myspell-en-gb, myspell-en-us, aspell-en, iamerican, ibritish, wamerican, wbritish, openoffice.org-thesaurus-en-us, openoffice.org-thesaurus-en-au, myspell-en-za, openoffice.org-hyphenation
+Depends: myspell-en-gb, myspell-en-us, aspell-en, iamerican, ibritish, wamerican, wbritish, openoffice.org-thesaurus-en-us, openoffice.org-thesaurus-en-au, myspell-en-za, openoffice.org-hyphenation, openoffice.org-hyphenation-en-us
 Description: Writing aids metapackage for English
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  English language environment.
