## language-support-writing-en 8.10+20080904

=== debian/changelog ===
language-support-writing-en (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-en-us
  * Removed: myspell-en-us

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:52:45 +0100

language-support-writing-en (1:8.10+20080725) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: ibritish, iamerican

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Jul 2008 15:00:45 +0100

language-support-writing-en (1:8.10+20080723) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-en-au

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 Jul 2008 07:29:20 +0100

language-support-writing-en (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: aspell-en

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:10 +0100

language-support-writing-en (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:54 +0000
