## language-support-writing-en 10.04+20100311

=== debian/changelog ===
language-support-writing-en (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-thesaurus-en-us, openoffice.org-hyphenation-
    en-us, openoffice.org-thesaurus-en-au, openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:54 +0000

language-support-writing-en (1:10.04+20100204) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-en-ca

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Feb 2010 23:17:46 +0000
