=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-en
 Architecture: all
-Depends: myspell-en-au, myspell-en-gb, hunspell-en-us, wamerican, wbritish, openoffice.org-thesaurus-en-us, openoffice.org-thesaurus-en-au, myspell-en-za, openoffice.org-hyphenation, openoffice.org-hyphenation-en-us
+Depends: myspell-en-au, myspell-en-gb, hunspell-en-us, hunspell-en-ca, wamerican, wbritish, myspell-en-za
 Description: Writing aids metapackage for English
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  English language environment.
